DRAGON(1)

NAME
dragon - video plejer usredsređen na upotrebljivost

SYNOPSIS

dragon [URL]

OPIS

dragon (Zmajev plejer) pušta audio i video raznovrsnih formata.

OPCIJE

--play-dvd
    Pusti DVD video.

REAGOVANJA

Na IRC-u irc.freenode.net #dragonplayer, e-poštom na imonroe@kde.org, na Webu <http://multimedia.kde.org: http://multimedia.kde.org>.

VIDI JOš
Detaljnija korisnička dokumentacija dostupna je na help:/dragonplayer (unesite ovaj URL u K-osvajač, ili izvršite khelpcenter help:/dragonplayer).kf5options(7)qt5options(7)

AUTORSKA PRAVA

c 2006, Maks Hauel.

c 2007, Ijan Monro.

Licenca: GNU-ova Opšta javan licenca 2 <http://www.gnu.org/licenses/gpl-2.0.html: http://www.gnu.org/licenses/gpl-2.0.html>.

AUTHOR
Praven Arimbratodijil.